./SIAC-RENTER-SETALLOWANCE(1)

NAME

./siac-renter-setallowance - Set the allowance

SYNOPSIS

./siac renter setallowance [amount] [period]

DESCRIPTION

Set the amount of money that can be spent over a given period.

amount is given in currency units (SC, KS, etc.)

period is given in either blocks (b), hours (h), days (d), or weeks (w). A block is approximately 10 minutes, so one hour is six blocks, a day is 144 blocks, and a week is 1008 blocks.

Note that setting the allowance will cause siad to immediately begin forming contracts! You should only set the allowance once you are fully synced and you have a reasonable number (>30) of hosts in your hostdb.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-renter(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra